/* START OF BANNER */
body {

    font-family: helvetica, sans-serif, arial!important;
    font-size: 14px!important;
}
#header_holder .header_top .header_left h1 {
/*background-image: url(/img/censornet-xmas.jpg)!important;*/
}

p {
    font-size: 14px!important;
}

.top_middle.small .left_form p {
    font-size: 11px!important;
}

#middle_area .text_holder .left_content ul > li {
    font-size: 14px!important;
}
.rotating_banner .rotating_banner_images a.imgontop {
    z-index: 9;   
}
  .rotating_banner {
      margin-left: 7px;
      height: 275px;
      overflow: hidden;
      position: relative;  
      width: 1022px;
  }

  .rotating_banner .rotating_banner_images {
      position: relative;
  }

  .rotating_banner .rotating_banner_images a {
    border: none;
    display: block;
    height: 275px;
    left: 0;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 1022px;
  }
  
  .rotating_banner .rotating_banner_images a img {
      border: none;
      text-decoration: none;  
  }
  
  .rotating_banner .banner_nav {
      bottom: 0;
      left: 30px;
      position: absolute;
      z-index: 10;
  }
  
  .rotating_banner .banner_nav a {
    background: url('/assets/images/banner/home_banner_nav_inactive.png');
    color: #fff;
    display: inline-block;  
    font-family: 'Myriad Pro';
    font-size: 14px;
    height: 39px;
    line-height: 39px;
    margin-right: 16px;
    text-decoration: none;
    text-indent: 30px;
    width: 176px;
  }
  
  .rotating_banner .banner_nav a.active, .rotating_banner .banner_nav a:hover {
    background: url('/assets/images/banner/home_banner_nav_active.png');  
  }
  
  .rotating_banner .banner_nav a.last {
    margin: 0;
  }
/* END OF BANNER */
#middle_area .text_holder .left_content a {
  color: #2C397D;
}
@charset "utf-8";
#header_holder .header_top .header_right .call_us span {
    text-align: right!important;
}

#header_holder .absolute_top .language_holder {
        width: 107px!important;
}



#middle_area .text_holder {

        padding-top: 0px!important;
        margin-top: 0px!important;
	top: -19px!important;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #ccc;

}
#middle_area .text_holder .left_content .news_article > img {
  width: auto!important;
  height: auto!important;
}
#middle_area .text_holder .left_content .blog_article > img {
  width: auto!important;
  height: auto!important;
}

#middle_area .text_holder .left_content ul > li {
    list-style: circle!important; 
    padding-left:10px !important;
    margin-left: 30px!important;
    font-family: Arial, Helvetica, sans-serif!important;
    font-size: 13px!important;
    line-height: 18px!important;

}


#middle_area .text_holder .left_content h3 {

    padding: 5px 0!important;
    border-bottom: solid 1px #E0E0E0!important;
    width:680px!important;
}

#middle_area .text_holder .left_content h3 > strong {

    color: #2C397D!important;
}

#middle_area .text_holder .left_content .column h3 {

    padding: 5px 0!important;
    border-bottom: solid 1px #E0E0E0!important;
    width:100%!important;
}

#middle_area .breadcrumb {
    padding-bottom: 5px;
    margin-bottom: 5px;
    margin-top: 10px;
    font-size: 8pt;
    position: relative;
    -webkit-box-shadow: 10px 0px 10px -10px #888;
    -moz-box-shadow: 10px 0px 10px -10px #888;
    box-shadow: #888 10px 0px 10px -10px;
    behavior: url(assets/htc/PIE.htc);
}
.right_boder {
  -webkit-box-shadow: 10px 0px 10px -10px #888;
  -moz-box-shadow: 10px 0px 10px -10px #888;
  box-shadow: #888 10px 0px 10px -10px;
  behavior: url(assets/htc/PIE.htc);
}

#middle_area .breadcrumb > a {
    color: #2C397D!important;
    text-decoration: none;
    padding-bottom: 5px;
}
#middle_area .customer_nav_bar {

    padding-bottom: 5px;
    margin-bottom: 5px;
    font-size: 10pt;
    position: relative;
    text-align: right;
    padding-right: 20px;
    top: -18px;
}

#middle_area .customer_nav_bar > a {
    color: #2C397D!important;
    text-decoration: none;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #ccc;

}

#middle_area .text_holder .left_menu {
    margin-top: -6px!important;
}
.top_middle.small {
    height: 220px!important;
}
.top_middle.small .left_form {
    border-bottom:#CCCCCC 1px solid!important;

}
.top_middle.small .right_images {

    margin-top: 0px!important;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ccc;
}

#middle_area .text_holder .left_content .kb_article {
  padding: 10px 0;
  border-top: solid 1px #E0E0E0;
  width:680px;

}
#middle_area .text_holder .left_content .kb_article_body ol {

}

#middle_area .text_holder .left_content .kb_article_body ol li {
    list-style: decimal!important;
    margin-left: 35px;
    padding-left: 5px;
    line-height: 18px!important;

  }
#middle_area .text_holder .left_content .kb_article h3 {
  padding-bottom:5px!important;
}
#middle_area .text_holder .left_content .kb_article_body h6 {
  color: #522B66;
  font-size:13px;
  padding-bottom:10px;
}
/*#header_holder .header_top .header_left .accreditations a#csawards:hover {
   background-image: url(../images/graphics/accreditations/csawards_color.png)!important;
}

 

#header_holder .header_top .header_left .accreditations a#csawards{
   background-image: url(../images/graphics/accreditations/csawards.png)!important;
   height: 49px!important;
   width: 75px!important;
   margin-right: 10px!important;
}*/

#middle_area .text_holder .left_content .kb_article_body pre {
  white-space: pre-wrap;       /* css-3 */
  white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
  background:#f6f6f6;
  padding:0.5em;
  border:1px solid #ddd;
  font-size:98%;
}
#middle_area .text_holder .left_content .kb_article p {
  padding:0px;
  margin:0px;
  color:#666666;
  font-size:12px;
}
#middle_area .text_holder .left_content .kb_article a.read_more {
  display:block;
  float:right;
  width:90px;
  height:22px;
  margin-left:10px;
  background: url(../images/graphics/news_read_more.png);
  text-indent:-50000em;
  overflow-y:hidden;
}
a.green_read_more {
  display:block;
  float:right;
  width:90px;
  height:22px;
  margin-left:10px;
  background: url(../images/graphics/green_read_more.png);
  text-indent:-50000em;
  overflow-y:hidden;
}


#middle_area .text_holder .left_content .kb_article h6 {
  color: #522B66;
  font-size:13px;
  padding-bottom:10px;
  padding-top:10px;
}


#middle_area .text_holder .left_content .kb_article_body {
  padding:0px;
  margin:0px;
  color:#666666;
  font-size:10pt;

}

#middle_area .text_holder .left_content .kb_article_body > strong, b {

  color:#000000!important;
  font-weight: bold!important;
}


#middle_area .text_holder .left_content .kb_article_body blockquote {
  white-space: no-wrap;       /* css-3 */
  white-space: -moz-no-wrap !important;  /* Mozilla, since 1999 */
  white-space: -no-wrap;      /* Opera 4-6 */
  white-space: -o-no-wrap;    /* Opera 7 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
  background:#f6f6f6;
  padding: 5px;
  margin: 0px;

  border:1px solid #ddd;
  font-family: monospace;

  background: #faf8f0;
  border-width: 1px;
  border-style: solid;
  border-color: #bebab0;
  font-family: monospace;

}

#middle_area input[type=text],input[type=password] {
  width:240px;
  height:22px;
  background:#FFF;
  border:solid 1px #ccc;
  padding: 0 5px!important;
  margin-bottom:8px;
  font-size:12px;
  color:#666666;
  line-height:16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(assets/htc/PIE.htc);
  position:relative;
  z-index:100;
}

#middle_area textarea {
  width:240px;
  height:70px;
  background:#FFF;
  border:solid 1px #ccc;
  padding: 5px 5px;
  margin-bottom:8px;
  font-size:12px;
  color:#666666;
  line-height:14px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(assets/htc/PIE.htc);
  position:relative;
  z-index:100;
}

#main form{position: relative;}


#middle_area .text_holder .left_content .faq ul{
  font-size:13px;
  color:#666;
  padding-left:30px;
  display:none;
}



#middle_area .text_holder .left_content .faq.open ul{
      list-style: circle!important;
    padding-left:10px !important;
    margin-left: 30px!important;
    font-family: Arial, Helvetica, sans-serif!important;
    font-size: 13px!important;
    line-height: 18px!important;
  display:block!important;
}

#middle_area .text_holder .left_content .key {
  padding:10px;
  margin:10px;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -o-pre-wrap;
  background: #faf8f0;
  border-width: 1px;
  border-style: solid;
  border-color: #bebab0;
  text-align: centre
  font-size:14pt;
}

#middle_area .text_holder .left_content .alert-ok {

    border:solid 1px #359545; 
    background:#cee6c3;
    color:#086430;
    padding:4px;
    text-align:center;
}
#middle_area .text_holder .left_content .alert-general {

    border:solid 1px #7f6f05; 
    background:#f8eeab;
    color:#086430;
    padding:4px;
    text-align:center;
}

#middle_area .text_holder .left_content .alert-fail {
    border:solid 1px #D63331; 
    background:#F6CBCA;
    color:#D63331;
    padding:4px;
    text-align:center;
}

#middle_area .text_holder .left_content label.error { 
    float: none;
    color: red; 
    padding-left: .5em; 
}

#request_demo_top_holder label {
    margin-bottom: 0px!important;
    display: inline!important;
}

#request_quote_top_holder label {
    margin-bottom: 0px!important;
    display: inline!important;
}

#mini_login_form label.error {
    font-size: 7pt;
    color: red;
    padding-left: .5em;
    vertical-align: top;

}

#quote_form label.error {
    color: red;
    padding-left: .5em;
    vertical-align: top;

}

#request_quote_top label.error {
    font-size: 7pt;
    color: red;
    padding-left: .5em;
    vertical-align: top;

}


#dialog label.error { 
    float: none; 
    color: red; 
    padding-left: .5em; 
    vertical-align: top; 
}

#dialog_change label.error { 
    float: left;
    color: red; 
    padding-left: .5em; 
    vertical-align: top; 
}

#dialog_temp label.error {
    float: left;
    color: red;
    padding-left: .5em;
    vertical-align: top;
}


#dialog_extend label.error {
    float: left;
    font-size: 8pt;
    color: red;
    vertical-align: top;
}

#mailsafe_trial label.error {
    float: left;
    padding-left: .5em;
    color: red;
    vertical-align: top;
}

#change_password label.error {
    float: left;
    padding-left: .5em;
    color: red;
    vertical-align: top;
}


#dialog input[type=text] {
  width:240px;
  height:22px;
  background:#FFF;
  border:solid 1px #ccc;
  padding: 0 5px;
  margin-bottom:8px;
  font-size:12px;
  color:#666666;
  line-height:16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(assets/htc/PIE.htc);
  position:relative;
}

#dialog_change input[type=text] {
  width:280px;
  height:22px;
  background:#FFF;
  border:solid 1px #ccc;
  padding: 0 5px;
  margin-bottom:8px;
  font-size:12px;
  color:#666666;
  line-height:16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(assets/htc/PIE.htc);
  position:relative;
}
#dialog_temp input[type=text] {
  width:240px;
  height:22px;
  background:#FFF;
  border:solid 1px #ccc;
  padding: 0 5px;
  margin-bottom:8px;
  font-size:12px;
  color:#666666;
  line-height:16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(assets/htc/PIE.htc);
  position:relative;
}


#dialog_extend input[type=text] {
  width:240px;
  height:22px;
  background:#FFF;
  border:solid 1px #ccc;
  padding: 0 5px;
  margin-bottom:8px;
  font-size:12px;
  color:#666666;
  line-height:16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(assets/htc/PIE.htc);
  position:relative;
}
#dialog_extend textarea {
  width:240px;
  height:70px;
  background:#FFF;
  border:solid 1px #ccc;
  padding: 5px 5px;
  margin-bottom:8px;
  font-size:12px;
  color:#666666;
  line-height:14px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(assets/htc/PIE.htc);
  position:relative;
}


#middle_area .text_holder .left_content .licenses table {
    font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    float: left;
    width: 680px;
    color: #000;
}

#middle_area .text_holder .left_content .licenses th {
    padding: 0 0.5em;
    text-align: left;
}

#middle_area .text_holder .left_content .licenses tr.header td {
    border-top: 1px solid #2f3d7d;
    border-bottom: 1px solid #2f3d7d;
    background: #dee2fa;
}

#middle_area .text_holder .left_content .licenses td {
    border-bottom: 1px solid #ccc;
    padding: 0 0.5em;
}

#middle_area .text_holder .left_content .licenses td.width {
    width: 190px;
}

#middle_area .text_holder .left_content .licenses td.adjacent {
    border-left: 1px solid #CCC;
    text-align: center;
}
.keys_license_expired {
    font-weight: bold;
    color: #FF0000;
}

.trial_extend_dialog td {
    vertical-align: top;
    font-weight: bold;
}

#middle_area .text_holder .left_content .category-tweets > li {
    list-style-image:url('/assets/images/twitterlogo.png')!important;
    padding-bottom: 8px!important;
}

.how_am_i_feeling{
    display: block;
    position: absolute;
    /*bottom: 0;
    right: 0;*/
    top: 650px;
    float: right;
    font-size: 8pt;
    width: 100px;
    padding: 10px;
}

.how_am_i_feeling #feelings img{
    padding-left: 15px;
    padding-top: 5px;
}

#middle_area .text_holder .left_content .spartners .fatborder { 
    border: 1px solid #e5e5e5; 
    padding: 10px 8px 10px 8px; 
    margin: 0px 2px 2px 0px; 
    text-align: center;
    float: left;
}

#middle_area .text_holder .left_content .spartners {
    padding-bottom: 350px;
}
#header_holder  .coloured_top  .container  .links_holder .tab_mid a {
    font-size: 9pt!important;
}

#middle_area .text_holder .left_content .search table {
    font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    float: left;
    width: 680px;
    color: #000;
}

#middle_area .text_holder .left_content .search th {
    padding: 0 0.5em;
    text-align: left;
}

#middle_area .text_holder .left_content .search tr.header td {
    border-top: 1px solid #2f3d7d;
    border-bottom: 1px solid #2f3d7d;
    background: #dee2fa;
}

#middle_area .text_holder .left_content .search td {
    border-bottom: 1px solid #ccc;
    padding: 0 0.5em;
}

#middle_area .text_holder .left_content .search td.width {
    width: 190px;
}

#middle_area .text_holder .left_content .search td.adjacent {
    border-left: 1px solid #CCC;
    text-align: center;
}

#middle_area .text_holder .left_content .blog_article {
  padding: 10px 0;
  border-top: solid 1px #E0E0E0;
  width:680px;

}
#middle_area .text_holder .left_content .blog_article h6 {
  color: #2c6235;
  font-size:13px;
  padding-bottom:10px;
}
#middle_area .text_holder .left_content .blog_article p {
  padding:0px;
  margin:0px;
  color:#666666;
  font-size:12px;
}

#middle_area .text_holder .left_content .blog_article a {
    color: #2c6235;
}

#middle_area .text_holder .left_content .blog_article a.read_more {
  display:block;
  float:right;
  width:90px;
  height:22px;
  margin-left:10px;
  background: url(../images/graphics/news_read_more.png);
  text-indent:-50000em;
  overflow-y:hidden;
}

#middle_area .text_holder .left_content .blog_article blockquote {
  padding:10px;
  margin:10px;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -o-pre-wrap;
  background: #faf8f0;
  border-width: 1px;
  border-style: solid;
  border-color: #bebab0;

  color:#666666;
  font-size:10pt;

}

.top_middle.small .left_form input.submit {
  padding-left:5px;
  padding-right:5px;
  height:21px;
  line-height:20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  margin-bottom:3px;
  color:#FFF;
  font-size:11px;
  border:none;
  border-radius: 3px 3px 3px 3px;
  background-color:#036200;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#036200), to(#289225));
  background: -moz-linear-gradient(#036200, #289225);
  background: linear-gradient(#036200, #2892251);
  -pie-background: linear-gradient(#036200, #289225);
  behavior: url(assets/htc/PIE.htc);
    cursor: pointer!important;
}

#middle_area .text_holder #upperRightCorner {
    position: relative;
    float: right;
    top: 0px;
    right: 50px;
    overflow: visible;
    width: 50px;
    height: 30px;
    margin: 0 0 0 0;
    padding: 0;
    z-index: 9999;
    border: none;
  }
#header_holder .coloured_top .container#blue_container a {
    color: #fff;
}
#header_holder .coloured_top .container#purple_container a {
    color: #fff;
}
#header_holder .coloured_top .container#green_container a {
    color: #fff;
}

/* IE9 menu fix*/
#header_holder  .header_top  .header_right  ul#nav  li  .dropdown_top  {
    margin-top: -1px!important;
}

#middle_area {


}
#middle_area .text_holder {
    padding-top: 0px!important;


}

.password-meter {
        position:relative;
        width: 180px;
}
.password-meter-message {
        text-align: right;
        font-weight: bold;
        color: #676767;
}
.password-meter-bg, .password-meter-bar {
        height: 4px;
}
.password-meter-bg {
        top: 8px;
        background: #e0e0e0;
}

.password-meter-message-very-weak {
        color: #aa0033;
}
.password-meter-message-weak {
        color: #f5ac00;
}
.password-meter-message-good {
        color: #6699cc;
}
.password-meter-message-strong {
        color: #008000;
}

.password-meter-bg .password-meter-very-weak {
        background: #aa0033;
        width: 30px;
}
.password-meter-bg .password-meter-weak {
        background: #f5ac00;
        width: 60px;
}
.password-meter-bg .password-meter-good {
        background: #6699cc;
        width: 135px;
}
.password-meter-bg .password-meter-strong {
        background: #008000;
        width: 180px;
}
